gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration for determining where a dropped row goes. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TreeViewDropPosition Drop before this row.
- Field
  Gtk.TreeViewDropPosition Drop after this row.
- Field
  Gtk.TreeViewDropPosition Drop as a child of this row (with fallback to before if into is not possible).
- Field
  Gtk.TreeViewDropPosition Drop as a child of this row (with fallback to after if into is not possible).
- Field
  System.Int32 Internal field. Do not use.